.auth-card {
    display: flex;
    flex-direction: column;
    max-width: 530px;
    width: 100%;
    margin: auto;
    color: $brand;
    input::-ms-reveal,
    input::-ms-clear {
        display: none;
    }

    .auth-form {
        margin-top: 30px;
    }

    .auth-without-text {
        max-width: 400px;
        width: 100%;
        margin: auto;
    }

    .title {
        font-family: century-gothic, sans-serif;
        text-align: center;
        font-size: 33px;
        font-weight: bolder;
        text-transform: uppercase;
        margin-bottom: 0;
    }

    .span {
        text-align: center;
        font-size: 21px;
        font-weight: lighter;
        text-transform: uppercase;
    }

    .input {
        width: 100%;
        height: 45px;
        padding: 15px;
        border: 1px solid $grey-dark;
        margin-bottom: 15px;
    }

    .field-icon {
        float: right;
        margin-right: 15px;
        margin-top: -43px;
        position: relative;
        color: $grey-dark;
        cursor: pointer;
    }

    .forget-password {
        float: right;
        font-weight: bolder;
        text-decoration: none;

        &:hover {
            color: $grey-dark;
        }
    }

    .form-check {
        display: flex;
        justify-content: center;

        font-size: 15px;
        text-transform: uppercase;
        max-width: 300px;
        width: 100%;
        margin: auto;
    }

    .female {
      margin-right: 100px;
    }

    .remember-me {
        display: flex;
        flex-direction: row;
        margin-top: 50px;
        margin-bottom: 20px;
    }

    .remember-check {
        border: 1px solid $brand;
        height: 20px;
        width: 20px;
    }

    .remember-label {
        margin-left: 10px;
        font-weight: bolder;
    }

    .login-button button {
        width: 100%;
        height: 45px;
        color: $brand-sec;
        background-color: $brand;
        font-weight: bolder;
        text-transform: uppercase;

        &:hover {
            color: $brand;
            background-color: $brand-sec;
        }
    }

    .login-foo {
        margin: auto;
        margin-top: 50px;
        width: 100%;
        font-weight: bolder;
        text-align: center;
    }

    .already-user {
        text-decoration: underline;

        &:hover {
            color: $grey-dark;
        }
    }
}
